<?xml version="1.0" encoding="utf-8"?>
<photo>
	<pic file_url="../../pictures/1.jpg" title="图片文件名" jpg_width="图片宽度" jpg_height="图片高度"/>
	<pic file_url="../../pictures/2.jpg" title="图片文件名" jpg_width="图片宽度" jpg_height="图片高度"/>
	<pic file_url="../../pictures/3.jpg" title="图片文件名" jpg_width="图片宽度" jpg_height="图片高度"/>
	<pic file_url="../../pictures/4.jpg" title="图片文件名" jpg_width="图片宽度" jpg_height="图片高度"/>
	<pic file_url="../../pictures/5.jpg" title="图片文件名" jpg_width="图片宽度" jpg_height="图片高度"/>
	<pic file_url="../../pictures/6.jpg" title="图片文件名" jpg_width="图片宽度" jpg_height="图片高度"/>
	<pic file_url="../../pictures/7.jpg" title="图片文件名" jpg_width="图片宽度" jpg_height="图片高度"/>
	<pic file_url="../../pictures/8.jpg" title="图片文件名" jpg_width="图片宽度" jpg_height="图片高度"/>
	<pic file_url="../../pictures/9.jpg" title="图片文件名" jpg_width="图片宽度" jpg_height="图片高度"/>
	<pic file_url="../../pictures/10.jpg" title="图片文件名" jpg_width="图片宽度" jpg_height="图片高度"/>
</photo>